{% load static %}

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        
        <!-- Tab Info -->
        <title>Talon 540</title>
        <link rel="icon" href="{% static 'main/images/simple_logo_old.png' %}">
        
        <!-- Stylesheets -->
        <link rel="stylesheet" href="{% static 'main/css/reset.css' %}">
        <link rel="stylesheet" href="{% static 'main/css/base.css' %}">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
        {% block stylesheets %} {% endblock %}
        
        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Fira+Sans:500,700,900" rel="stylesheet">
        
        <!-- JS Scripts -->
        <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
        <script type="text/javascript" src="{% static 'main/js/global-functions.js' %}"></script>
        {% block js %} {% endblock %}
        
    </head>
    <body class="preload">
        <div class="main-container">
            <div id="header" class="header">
                <div class="title-group">
                    <div class="logo">
                        <div class="logo-image"></div><h1 class="logo-text mark-delete">TALON<span class="span-red-text">540</span></h1>
                        <h1 class="post-resize-text logo-text span-red-text">540</h1>
                    </div>
                    <ul class="nav-menu" id="ham-menu">
                        <li><a class="button" id="menu-button">
                            <h1 class="nav-title"><i class="fas fa-bars"></i> <span class="mark-delete">Menu</span></h1>
                        </a></li>
                    </ul>
                </div>
                <div class="menu-group">
                    <div class="nav-menu-wrapper mark-hide">
                        <ul class="nav-menu mark-hide" id="main-menu">
                            <li><a href="{% url 'main:home' %}" target="_self" {% block nav_home %}{% endblock %}>
                                <div class="nav-button-slide"></div>
                                <h1 class="nav-title"><i class="fas fa-home"></i> Home</h1>
                            </a></li>
                            <li><a href="{% url 'scouting:index' %}" target="_self" {% block nav_scouting %}{% endblock %}>
                                <div class="nav-button-slide"></div>
                                <h1 class="nav-title"><i class="fas fa-database"></i> Scouting </h1>
                            </a></li>
                            <li><a href="{% url 'inventory:browse' %}" target="_self" {% block nav_contact %}{% endblock %}>
                                <div class="nav-button-slide"></div>
                                <h1 class="nav-title"><i class="fas fa-box-open"></i> Inventory</h1>
                            </a></li>
                            <li><a href="{% url 'login:login' %}" target="_self" {% block nav_sign-in %}{% endblock %}>
                                <div class="nav-button-slide"></div>
                                <h1 class="nav-title"><i class="fas fa-users"></i> Sign in</h1>
                            </a></li>
                        </ul>
                    </div>
                </div>
                <div class="bottom-group">
                    <a href="" target="_self">
                        <h1 class="nav-title"><i class="far fa-calendar-alt"></i></h1>
                    </a>
                    <a href="" target="_self">
                        <h1 class="nav-title"><i class="fas fa-bell"></i></h1>
                    </a>
                    <a href="" target="_self">
                        <h1 class="nav-title"><i class="fas fa-pen-alt"></i></h1>
                    </a>
                    <a href="" target="_self">
                        <h1 class="nav-title"><i class="fas fa-comment-alt"></i></h1>
                    </a>
                </div>
            </div>
            
            <div id="content">
                {% block content %}
                {% endblock %}
            </div>
            
            <div id="footer">
                <div class="right-triangle-decoration backred footerred"></div>
                <div class="right-triangle-decoration wss footerblack backunderside"></div>
                <div class="actual-footer"></div>
            </div>
        </div>
        
    </body>
</html>